.card_category {
    background-color: #fff;
    padding: 30px 0px 43px;
    border-radius: 20px;
    box-shadow: 0px 2px 20px rgba(31, 31, 51, 0.03);
    margin: 0 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card_category-blue:hover {
    background: -o-linear-gradient(359.74deg, #47C2FF 0.21%, rgba(99, 203, 254, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #47C2FF 0.21%, rgba(99, 203, 254, 0.65) 97.38%);
}

.card_category-green:hover {
    background: -o-linear-gradient(0.52deg, #79E28A 0.48%, rgba(121, 226, 177, 0.65) 173.72%);
    background: linear-gradient(89.48deg, #79E28A 0.48%, rgba(121, 226, 177, 0.65) 173.72%);
}

.card_category-orange:hover {
    background: -o-linear-gradient(359.74deg, #F99462 0.21%, rgba(249, 148, 98, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #F99462 0.21%, rgba(249, 148, 98, 0.65) 97.38%);
}

.card_category-red:hover {
    background: -o-linear-gradient(359.74deg, #FF7070 0.21%, rgba(255, 112, 112, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #FF7070 0.21%, rgba(255, 112, 112, 0.65) 97.38%);
}

.card_category-violet:hover {
    background: -o-linear-gradient(359.74deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
}

.card_category__title {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-transform: capitalize;
    transition: 0.1s;
}

.card_category:hover .card_category__title {
    color: #fff;
    transition: 0.1s;
}

.card_courses {
    box-shadow: 0px 8px 24px rgba(31, 31, 51, 0.06);
    border-radius: 5px;
    margin: 0 27px 57px;
}

.card_courses__img {
    height: 263px;
}

.card_courses__img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px 5px 0px 0px;
}

.card_courses-bottom {
    padding: 15px 15px 26px 13px;
    border-radius: 0px 0px 5px 5px;
    background-color: #fff;
}

.card_courses__author {
    display: flex;
    align-items: center;
}

.card_courses__avatar {
    height: 50px;
    width: 50px;
    margin-right: 11px;
}

.card_courses__name {
    line-height: 20px;
    text-transform: capitalize;
}

.card_courses__cat {
    font-size: 12px;
    line-height: 15px;
    text-transform: capitalize;
    border-radius: 2px;
    padding: 7px 7px 7px 16px;
    position: relative;
}

.card_courses__cat {
    background: -o-linear-gradient(359.74deg, rgba(128, 255, 211, 0.12) 0.21%, rgba(113, 255, 186, 0.078) 97.38%);
    background: linear-gradient(90.26deg, rgba(128, 255, 211, 0.12) 0.21%, rgba(113, 255, 186, 0.078) 97.38%);
}

.card_courses__cat-web-des {
    background: -o-linear-gradient(359.74deg, rgba(170, 128, 255, 0.12) 0.21%, rgba(160, 113, 255, 0.078) 97.38%);
    background: linear-gradient(90.26deg, rgba(170, 128, 255, 0.12) 0.21%, rgba(160, 113, 255, 0.078) 97.38%);
}

.card_courses__cat-machine {
    background: -o-linear-gradient(359.74deg, rgba(71, 194, 255, 0.12) 0.21%, rgba(99, 203, 254, 0.078) 97.38%);
    background: linear-gradient(90.26deg, rgba(71, 194, 255, 0.12) 0.21%, rgba(99, 203, 254, 0.078) 97.38%);
}

.card_courses__cat-data-sci {
    background: -o-linear-gradient(359.74deg, rgba(121, 226, 138, 0.12) 0.21%, rgba(121, 226, 177, 0.078) 97.38%);
    background: linear-gradient(90.26deg, rgba(121, 226, 138, 0.12) 0.21%, rgba(121, 226, 177, 0.078) 97.38%);
}

.card_courses__cat-mob-app {
    background: -o-linear-gradient(359.74deg, rgba(249, 148, 98, 0.12) 0.21%, rgba(249, 148, 98, 0.078) 97.38%);
    background: linear-gradient(90.26deg, rgba(249, 148, 98, 0.12) 0.21%, rgba(249, 148, 98, 0.078) 97.38%);
}

.card_courses__cat-game {
    background: -o-linear-gradient(359.74deg, rgba(255, 112, 112, 0.12) 0.21%, rgba(255, 112, 112, 0.078) 97.38%);
    background: linear-gradient(90.26deg, rgba(255, 112, 112, 0.12) 0.21%, rgba(255, 112, 112, 0.078) 97.38%);
}

.card_courses__cat::before {
    content: "";
    height: 5px;
    width: 5px;
    border-radius: 50%;
    position: absolute;
    top: 13px;
    left: 7px;
}

.card_courses__cat::before {
    background: -o-linear-gradient(359.74deg, #52c7cb 0.21%, rgba(73, 198, 192, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #52c7cb 0.21%, rgba(73, 198, 192, 0.65) 97.38%);
}

.card_courses__cat-web-des::before {
    background: -o-linear-gradient(359.74deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
}

.card_courses__cat-machine::before {
    background: -o-linear-gradient(359.74deg, #47C2FF 0.21%, rgba(99, 203, 254, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #47C2FF 0.21%, rgba(99, 203, 254, 0.65) 97.38%);
}

.card_courses__cat-data-sci::before {
    background: -o-linear-gradient(359.74deg, #79E28A 0.21%, rgba(121, 226, 177, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #79E28A 0.21%, rgba(121, 226, 177, 0.65) 97.38%);
}

.card_courses__cat-mob-app::before {
    background: -o-linear-gradient(359.74deg, #F99462 0.21%, rgba(249, 148, 98, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #F99462 0.21%, rgba(249, 148, 98, 0.65) 97.38%);
}

.card_courses__cat-game::before {
    background: -o-linear-gradient(359.74deg, #FF7070 0.21%, rgba(255, 112, 112, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #FF7070 0.21%, rgba(255, 112, 112, 0.65) 97.38%);
}

.card_courses__title {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    margin: 16px 6px 10px 13px;
}

.card_courses__best-seller {
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
    padding: 4px 11px;
    background: -o-linear-gradient(359.68deg, rgba(255, 212, 128, 0.15) 0.26%, rgba(255, 238, 87, 0.0975) 104.75%);
    background: linear-gradient(90.32deg, rgba(255, 212, 128, 0.15) 0.26%, rgba(255, 238, 87, 0.0975) 104.75%);
    border-radius: 2px;
    margin-bottom: 20px;
}

.card_courses__time {
    font-size: 14px;
    line-height: 17px;
    color: rgba(61, 61, 61, 0.8);
    margin-left: 43px;
    position: relative;
    margin-bottom: 20px;
}

.card_courses__time::before {
    content: url(../../img/courses/time.svg);
    height: 20px;
    width: 20px;
    position: absolute;
    left: -30px;
    top: -2px;
}

.card_courses__price {
    font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    text-transform: capitalize;
    margin-left: 16px;
}

.card_courses__price-old {
    line-height: 20px;
    text-decoration-line: line-through;
    color: rgba(61, 61, 61, 0.8);
    margin-left: 4px;
}

.card_courses__rate {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: rgba(61, 61, 61, 0.8);
    margin-right: 7px;
}

.card-courses-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -27px -15px;
}

.card-courses-wrapper__item {
    width: 33.33%;
}

.card_courses-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card_courses-middle {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card_courses-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card_courses__rate-wrapper {
    display: flex;
}